
/*--------- dnn menu style ----------*/
/* main menu td */
.mainMenu 
{
	cursor:pointer;
	float: left;
	background-color:transparent;
}

/* Main Menu Normal */
.mainMenu .root
{	
	color: #fff;
	text-align: left; 
	padding: 6px 0 6px 24px;
	font: bold 14px/20px Arial, "Times New Roman", Times, serif;
	width: 174px;
	white-space: nowrap;
}


/* Main menu hover */
.mainMenu .hov{ 
	color:#fc0;
	padding: 6px 0 6px 24px;
	font: bold 14px/20px Arial, "Times New Roman", Times, serif;
	background: url(menu-active.png) no-repeat 0 4px;
	white-space: nowrap;
	width: 174px;
}

/* Main menu selected */
.mainMenu .sel, .mainMenu .bc {
	color:#fc0;
	padding: 6px 0 6px 24px;
	font: bold 14px/20px Arial, "Times New Roman", Times, serif;
	background: url(menu-active.png) no-repeat 0 4px;
	width: 174px;
	white-space: nowrap;

}
.mainMenu table{
	border: none;
	z-index: 5000;
	background: url(submenu-bg.png) repeat;
	}

/* SUB Menu Normal */
.mainMenu tr.mi{
	background-color: transparent;
	z-index: 1000;
	font: normal 14px/26px Arial, "Times New Roman", Times, serif;
	text-align:left;
	color:#fff;
	padding: 0 2px;
	height: 26px;
}
.mainMenu tr.mi td{

	padding: 0 2px;
	height: 30px;
	line-height: 30px;
}

/* SUB Menu hover & selected */
.mainMenu tr.hov { 
	background: transparent;
	padding: 0 2px;
	height: 26px;
}

.mainMenu tr.hov td{
	color:#fc0;
	padding: 0 2px;
	height: 26px;
}

.mainMenu tr.sel, .mainMenu tr.bc{
	background: transparent;
	padding: 0 2px;
	height: 26px;
}

.mainMenu tr.sel td, .mainMenu tr.bc td{
	color:#fc0;
	padding: 0 2px;
	height: 26px;
}

.main_dnnmenu_break{
	height: 2px;
	background-color: #D5E0FF;
}

